/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-bottom: 0;
  max-width: 100%;
  padding-bottom: 0;
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 0;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444;
}

.page-numbers {
  color: #999;
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008CBA;
  color: #fff;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008CBA;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008CBA;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #fff;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer.full-width {
  background-color: #444;
  border-top: 1px solid #ccc;
  color: #fff;
  padding-top: 3rem;
}
footer.full-width p {
  font-size: 0.875rem;
}
footer.full-width a {
  color: #ccc;
  font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #444;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}
footer.full-width .inline-list ul {
  list-style: none;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }

  .dod-footer ul li:not(:first-child) {
    padding-left: 10px !important;
  }
}
@media only screen and (min-width: 40.063em) {
  #content {
    padding: 3.125rem;
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }

  .dod-footer ul li:not(:first-child) {
    padding-left: 30px !important;
  }

  .dod-footer ul li:not(:first-child):before {
    content: '\2022';
    position: absolute;
    display: block;
    top: 2px;
    margin-left: -20px !important;
    color: #666;
  }

  .footer-widget li:not(:last-child),
  #sidebar li:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin: 3.125rem 0;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #logo {
    background-image: url("../img/eLearning_hero_logo@2x.png") !important;
    background-size: 374px 275px !important;
  }

  .arrow {
    background-image: url("../img/arrow_down@2x.png") !important;
    background-size: 50px 42px !important;
  }
}
.text-shadow {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.dashed {
  border-style: dotted;
}

iframe {
  max-width: 100%;
}

.post-date {
  font-size: .8rem;
  font-style: italic;
  color: #999;
}

.event-meta {
  font-weight: normal;
  color: #999;
}

.full-width {
  width: 100%;
  max-width: 100%;
}

.full-content {
  background-color: #fff;
}

.collapse {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.button.tiny, #em-booking-submit.em-booking-submit {
  font-size: 13px !important;
  font-weight: 900 !important;
}

.primary, #em-booking-submit.em-booking-submit {
  background-color: #00B9B6;
}

.primary:hover, #em-booking-submit.em-booking-submit:hover, .primary:focus, #em-booking-submit.em-booking-submit:focus {
  background-color: #008684;
}

.hero {
  background-color: #0F8C8D;
}

.hero:hover, .hero:focus {
  background-color: #005A5A;
}

.loginout {
  font-size: 16px;
  font-weight: 900;
  color: #00B9B6;
}

.loginout:hover {
  color: #008684;
}

.training-icon {
  background: #00b9b6;
  font-size: 2rem;
  line-height: 4.5rem;
  color: #fff;
  display: block;
  margin: 0 auto;
  border-radius: 100%;
  width: 72px;
  height: 72px;
}

.training-tile a {
  color: #555 !important;
}

.training-tile a:hover .circular-enclosed {
  background: #fff;
  color: #00b9b6;
  -webkit-box-shadow: inset 0 0 0 7px;
  -moz-box-shadow: inset 0 0 0 7px;
  box-shadow: inset 0 0 0 7px;
}

.tutorials-list li {
  display: table;
  margin-bottom: 20px;
}

.tutorials-list li div img {
  display: block;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
  width: 100%;
}

.tutorials-list li div span.tutorial-title {
  font-size: .9rem;
  font-weight: 900;
}

.resource-panel {
  background: #fcfcfc;
  border: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.resource-panel:hover {
  -webkit-box-shadow: 0 0 5px #ccc;
  -moz-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
}

.resource-list li div span.tutorial-title {
  font-size: .9rem;
  font-weight: 900;
}

.resource-list li {
  display: table;
  margin: 10px 0 0;
}

.self-service-tile a {
  color: #555 !important;
}

.self-service-tile a:hover .circular-enclosed {
  background: #fff;
  color: #00b9b6;
  -webkit-box-shadow: inset 0 0 0 7px;
  -moz-box-shadow: inset 0 0 0 7px;
  box-shadow: inset 0 0 0 7px;
}

.icon-large {
  color: #fff;
  font-size: 3em;
  width: 2em;
  height: 2em;
}

.circular-enclosed {
  background: #00B9B6;
  margin: 0 auto;
  padding: .2em;
  border-radius: 3em;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.container {
  margin-top: 0 !important;
}

.wpcf7-form {
  background: #f9f9f9;
  padding: 20px;
  border-radius: 3px;
}

span.wpcf7-list-item {
  margin-left: 0 !important;
}

.tml-action-links {
  list-style: none;
  margin-left: 0;
}

#pass-strength-result {
  float: none;
}

.event-categories {
  list-style: none;
  margin-left: 0;
}

.events-table {
  width: 100%;
}

#dbem-bookings-table {
  position: relative !important;
  z-index: 0;
}

#hero {
  background: url("../img/eLearning_Portal_bg.jpg") center center;
  background-size: cover;
  display: table;
}

#hero .questions-small {
  background: url("../img/question_small.png") repeat-x center center;
  width: 100%;
  height: 900px;
  position: absolute;
  top: 0;
  z-index: 0;
  background-size: contain;
  pointer-events: none;
  opacity: .2;
}

#hero .questions-medium {
  background: url("../img/question_medium.png") repeat-x center center;
  width: 100%;
  height: 900px;
  position: absolute;
  top: 0;
  z-index: 0;
  background-size: contain;
  pointer-events: none;
  opacity: .3;
}

#hero .questions-large {
  background: url("../img/question_large.png") repeat-x center center;
  width: 100%;
  height: 900px;
  position: absolute;
  top: 0;
  z-index: 0;
  background-size: contain;
  pointer-events: none;
  opacity: .4;
}

#hero-text {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  padding: 5% 0;
}

#logo {
  background: url("../img/eLearning_hero_logo.png") center center no-repeat;
  background-size: 374px 275px;
  display: block;
  height: 275px;
}

#hero-text h1,
#hero-text h3 {
  color: #fff;
  margin-bottom: 20px;
}

#hero-callout {
  margin: 20px 0;
}

#feature-list li {
  font-size: .8rem !important;
}

#logged-in-menu {
  margin-top: 30px;
  background: white;
  padding: 20px;
  color: #555;
}

.arrow {
  background: url("../img/arrow_down.png") center center no-repeat;
  display: block;
  height: 44px;
  margin-top: 50px;
}

#promoslider {
  border-bottom: 1px solid #ccc;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);
}

#sidebar .panel a, .footer-widget .panel a {
  font-size: .8rem;
  font-weight: 700;
  color: #666;
}

footer {
  padding-bottom: 40px;
}

.dod-footer ul {
  list-style: none;
  margin-left: 0;
}

.dod-footer ul li {
  display: inline-block;
}

.dod-footer ul li a {
  font-size: .8rem;
}

.dod-footer ul li a:hover,
.dod-footer ul li a:active,
.dod-footer ul li a:focus {
  color: #fff;
}

#menu-footer-nav.inline-list li {
  float: none !important;
  margin-left: 0;
}

.footer-images img:not(:last-child) {
  margin-right: 20px;
}

#wp-submit {
  margin: 0;
}

.splitter {
  width: 50px;
  height: 50px;
  margin-top: 2em;
  display: block;
  line-height: 48px;
  font-size: 1.4em;
  text-align: center;
  background: #ddd;
  color: #fff;
  border-radius: 100%;
}

.login-selectors a {
  color: #555;
}

.login-selectors a:hover .circular-enclosed {
  background: #fff;
  color: #00b9b6;
  -webkit-box-shadow: inset 0 0 0 7px;
  -moz-box-shadow: inset 0 0 0 7px;
  box-shadow: inset 0 0 0 7px;
  pointer-events: none;
}

.login-selectors a h4,
.login-selectors a p {
  pointer-events: none;
}

.social-login,
.manual-login {
  display: none;
}

.widget .wpcf7-form {
  background: transparent;
  padding: 0;
}

div.wpcf7-response-output {
  border: medium none !important;
  border-radius: 3px;
  margin: -30px 45px 0 0;
  position: absolute;
  color: #fff;
  padding: 15px !important;
  text-align: center;
  font-size: .8rem;
}

div.wpcf7-mail-sent-ng {
  background-color: red;
}

div.wpcf7-mail-sent-ok {
  background-color: #43AC6A;
}

span.wpcf7-not-valid-tip {
  font-size: .8rem;
}

#course-details-container {
  display: none;
}

#group-course-request-submissions {
  overflow: scroll;
}

#wp-social-login-connect-options img {
  border: 0 none;
  padding: 10px;
  background: #eee;
  box-shadow: 0 0 1px 1px #ccc;
  border-radius: 20%;
}

#em-booking-submit.em-booking-submit {
  border: none;
  padding: 10px 20px;
  color: #fff;
}

#em-wrapper input {
  display: inline-block !important;
}
